{% extends 'base.html' %}
{% block title %} Create Collection {% endblock %}
{% block content %}
<div class="modal fade" id="ModelCreateCollection" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
  <div class="modal-dialog modal-dialog-centered">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title">Modal title</h5>
        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
      </div>
      <div class="modal-body">
        <form method="post">
            {% csrf_token %}
            {{ form.as_p }}

        </form>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
        <button type="button" class="btn btn-primary">Save changes</button>
      </div>
    </div>
  </div>
</div>

        <form method="post">
            {% csrf_token %}
            {{ form.as_p }}
            <button class="btn btn-primary" type="submit">Submit</button>
        </form>

{% endblock %}